PHP Manual
Prev |  | Next

# curl_multi_getcontent

(PHP 5)

curl_multi_getcontent -- Return the content of a cURL handle if `CURLOPT_RETURNTRANSFER` is set

## Description

string curl_multi_getcontent ( resource ch )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`ch`

  A cURL handle returned by curl_init().

## See Also

curl_multi_init()

Prev | Home | Next
curl_multi_exec | Up | curl_multi_info_read